## haskell-shakespeare-text 0.10.3

=== debian/changelog ===
haskell-shakespeare-text (0.10.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 25 Dec 2011 21:03:20 -0500
