## haskell-shakespeare-text 0.10.5

=== debian/changelog ===
haskell-shakespeare-text (0.10.5-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 12 Feb 2012 16:06:01 -0500
