=== debian/control ===
--- 
+++ 
@@ -9,16 +9,19 @@
   , ghc
   , ghc-prof
   , ghc-ghci
-  , libghc-shakespeare-dev (>> 0.10)
-  , libghc-shakespeare-dev (<< 0.11)
+  , libghc-shakespeare-dev (>> 1.0)
+  , libghc-shakespeare-dev (<< 1.1)
   , libghc-shakespeare-prof
   , libghc-text-dev (>> 0.7)
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
+  , libghc-hunit-dev
+  , libghc-hspec-dev (>> 1.1)
+  , libghc-hspec-dev (<< 1.2)
 Build-Depends-Indep: ghc-doc
   , libghc-shakespeare-doc
   , libghc-text-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/shakespeare-text
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-shakespeare-text
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-shakespeare-text
