=== debian/control ===
Source: haskell-shakespeare-text
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , ghc-ghci
  , libghc-shakespeare-dev (>> 1.0)
  , libghc-shakespeare-dev (<< 1.1)
  , libghc-shakespeare-prof
  , libghc-text-dev (>> 0.7)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-hunit-dev
  , libghc-hspec-dev (>> 1.3)
Build-Depends-Indep: ghc-doc
  , libghc-shakespeare-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/shakespeare-text
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-shakespeare-text
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-shakespeare-text

Package: libghc-shakespeare-text-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: interpolation with quasi-quotation${haskell:ShortBlurb}
 Interpolation with quasi-quotation: stick Haskell variables into
 Haskell strings.
 .
 ${haskell:Blurb}

Package: libghc-shakespeare-text-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: interpolation with quasi-quotation${haskell:ShortBlurb}
 Interpolation with quasi-quotation: stick Haskell variables into
 Haskell strings.
 .
 ${haskell:Blurb}

Package: libghc-shakespeare-text-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: interpolation with quasi-quotation${haskell:ShortBlurb}
 Interpolation with quasi-quotation: stick Haskell variables into
 Haskell strings.
 .
 ${haskell:Blurb}
