## haskell-shakespeare-text 1.0.2

=== debian/changelog ===
haskell-shakespeare-text (1.0.2-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 13:08:47 +0200
