=== debian/control ===
--- 
+++ 
@@ -10,10 +10,9 @@
   , ghc-prof
   , ghc-ghci
   , libghc-shakespeare-dev (>> 1.0)
-  , libghc-shakespeare-dev (<< 1.1)
+  , libghc-shakespeare-dev (<< 1.3)
   , libghc-shakespeare-prof
   , libghc-text-dev (>> 0.7)
-  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-hunit-dev
   , libghc-hspec-dev (>> 1.3)
